Skip to navigation

Get asset group account clones for organization

View as Markdown

Retrieves all the cloned accounts for an organization.

To call this endpoint:

  • You must be an administrator for the specified organization.

Required scopes: asset_group_account_clone_read.

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization's GUID.

Query parameters

since_updated_datedatetimeOptional
Use this parameter to retrieve only account clones that were created on or after a specified date.
include_detailsbooleanOptional

When true, include additional details for the asset group account clones. The default value is false.

Response

OK
assetGroupWorkslist of objectsOptional
The list of asset group accounts.